.blog p {
  margin: 30px 100px;
  font-size: 21px;
  line-height: 1.58;
}

.blog a:link {
  font-size: 21px !important;
}

div.external-resources ol {
  list-style: decimal;
  list-style-position: outside;
  padding-left: 15px;
}

div.external-resources ol li {
  padding-left: 8px;
  padding-top: 3px;
}

div.external-resources ul {
  list-style: disc;
  padding-left: 20px;
}

div.external-resources ul li {
  font-style: italic;
  padding-top: 3px;
}

ul.link_list.popular-resources li {
  padding-top: 10px;
  padding-bottom: 10px;
}

select {
  width: 240px;
  text-overflow: ellipsis;
}
